@charset "UTF-8";





/*index*/
#wrapper .index .mainimg {
    height: initial;
}
#wrapper .index .mainimg .slider {
    position: relative;
    display: flex;
}
.index .mainimg {
    width: 100%;
    height: 91vh;/*97rem*/
    background: #e5e7e9;
    padding: 20rem 0 0;
    position: relative;
}
.index .mainimg::before {
    content: "";
    width: 100%;
    height: 80%;
    background: #f5e327;
    position: absolute;
    bottom: 0;
    clip-path: polygon(0 90%, 100% 0, 100% 100%);
}
.index .mainimg h2 {
    width: auto;
    max-width: 120rem;
    font-size: 5rem;
    font-weight: 900;
    line-height: 1.44;
    margin: 0 auto 3rem;
    position: relative;
    z-index: 1;
}
.index .mainimg>p {
    font-size: 1.9rem;
    width: auto;
    max-width: 120rem;
    margin: 0 auto 5rem;
    line-height: 1.94;
    position: relative;
    z-index: 1;
}
.index .mainimg .slider {
    margin: -2rem 0 0;
    z-index: 2;
}
.index .mainimg .slider .pic {
    aspect-ratio: 6.2/4.1;
    overflow: hidden;
    margin: 0 1.04vw;
    /*2*/
}
.index .mainimg .slider .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index .mainimg .slider .pic:nth-of-type(even) {
    margin: 5.2vw 1.04vw 0;
    /*10 2*/
}
.index .mainimg .order {
    display: grid;
    align-content: center;
    grid-template-columns: 0.25fr 1fr;
    width: 37.5rem;
    /*height: 8rem;*/
    background: #fff;
    gap: 1rem;
    position: absolute;
    bottom: -1.5rem;
    right: 18.75vw;
    /*36*/
    z-index: 2;
}
.index .mainimg .order .pic {
    grid-row: 1/3;
    grid-column: 1/2;
    width: 100%;
    aspect-ratio: 8.7/8;
    overflow: hidden;
}
.index .mainimg .order .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index .mainimg .order .strong {
    grid-row: 1/2;
    grid-column: 2/3;
    font-size: 2rem;
    font-weight: 900;
    position: relative;
    padding: 0.5rem 0 0;
}
.index .mainimg .order .strong a {
    color: #000;
    width: 100%;
    display: block;
}
.index .mainimg .order .strong a::before {
    content: "";
    width: 2.5rem;
    min-width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
    background: #1f4da0;
    display: inline-block;
    position: absolute;
    right: 1.5rem;
}
.index .mainimg .order .strong a::after {
    content: "→";
    font-size: initial;
    text-align: center;
    width: 2.5rem;
    min-width: 2.5rem;
    height: 2.5rem;
    display: inline-grid;
    align-items: center;
    position: absolute;
    right: 1.5rem;
    color: #fff;
}
.index .mainimg .order .strong a:hover::before {
    right: 1rem;
    transition: 0.5s;
}
.index .mainimg .order .strong a:hover::after {
    right: 1rem;
    transition: 0.5s;
}
.index .mainimg .order p:not(.strong) {
    position: relative;
    padding: 0.5rem 1.5rem 0 0;
    font-size: 1.6rem;
}
.index .mainimg .order p:not(.strong)::before {
    content: "";
    width: 60%;
    height: 0.2rem;
    background: #1f4da0;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}
.index .mainimg .order p:not(.strong)::after {
    content: "";
    width: 38%;
    height: 0.2rem;
    display: inline-block;
    background: #15181d;
    position: absolute;
    left: 60%;
    top: 0;
}
.index_cnt1 {
    background: #e5e7e9;
    padding: 7.5rem 0 10rem;
}
.index_cnt1 .inner .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2.6vw;
    margin: 0 0 3rem;
}
.index_cnt1 .inner .flex>p:not(.buttonA) {
    line-height: 2.17;
}
.index_cnt1 .inner .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.3rem;
}
.index_cnt1 .inner .grid a {
    text-decoration: none;
}
.index_cnt1 .inner .grid a .figure {
    width: 100%;
}
.index_cnt1 .inner .grid a .figure .pic {
    width: 100%;
    aspect-ratio: 5.4/3.8;
    overflow: hidden;
    border: 0.3rem solid #fff;
    border-radius: 0.5rem;
    box-shadow: 0 0 0.5rem rgba(196, 195, 191, 0.15);
    margin: 0 0 0.2rem;
}
.index_cnt1 .inner .grid a .figure .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt1 .inner .grid a .figure .figcaption {
    width: 100%;
    min-height: 5rem;
    display: grid;
    align-items: center;
    position: relative;
    color: initial;
    background: #fff;
    font-size: 1.9rem;
    text-align: center;
    box-shadow: 0 0 0.5rem rgba(196, 195, 191, 0.15);
}
.index_cnt1 .inner .grid a .figure .figcaption {
    width: 100%;
    min-height: 5rem;
}
.index_cnt1 .inner .grid a .figure .figcaption::before {
    content: "";
    width: 2.5rem;
    min-width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
    background: #1f4da0;
    display: inline-block;
    position: absolute;
    right: 1.5rem;
}
.index_cnt1 .inner .grid a .figure .figcaption::after {
    content: "→";
    font-size: initial;
    text-align: center;
    width: 2.5rem;
    min-width: 2.5rem;
    height: 2.5rem;
    display: inline-grid;
    align-items: center;
    position: absolute;
    right: 1.5rem;
    color: #fff;
}
.index_cnt1 .inner .grid a .figure .pic:hover img {
    transform: scale(1.2);
    transition: 0.5s;

}
.index_cnt1 .inner .grid a:hover .figure .figcaption::before {
    right: 1rem;
    transition: 0.5s;
}
.index_cnt1 .inner .grid a:hover .figure .figcaption::after {
    right: 1rem;
    transition: 0.5s;
}
.index_cnt2 {
    padding: 50rem 0 15rem;
    background: url(/system_panel/uploads/images/index_cnt2_bg.png) bottom center no-repeat #e5e7e9;
    margin: -20.8vw 0 0;
}
.index_cnt2 .inner .col2 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    gap: 2.6vw;
    /*5*/
}
.index_cnt2 .inner .col2 .left {
    width: 55%;
}
.index_cnt2 .inner .col2 .left>p:not(.buttonA) {
    line-height: 2.17;
    margin: 0 0 5rem;
}
.index_cnt2 .inner .col2 .right {
    width: fit-content;
}
.index_cnt2 .inner .col2 .right img {
    width: 100%;
    max-width: 40rem;
}
.index_cnt3 {
    padding: 10rem 0 12rem;
    background: url(/system_panel/uploads/images/index_cnt3_bg.png) no-repeat right 14% top 23rem, linear-gradient(-45deg, #1f4da0 55%, #0f3e91 55%);
}
.index_cnt3 .marquee {
    width: 100%;
    height: 6.3rem;
    position: relative;
    overflow: hidden;
    margin: 0 0 10rem;
}
.index_cnt3 .marquee div {
    position: absolute;
    height: inherit;
    left: 100%;
    animation: marquee 20s linear infinite;
}
.index_cnt3 .marquee div img {
    height: inherit;
}
@keyframes marquee {
    0% {
        left: 100%
    }
    100% {
        left: -150%
    }
}
.index_cnt3 .inner .titleA h3 {
    color: #fff;
}
.index_cnt3 .inner .titleA p {
    color: #ccd9ef;
}
.index_cnt3 .inner .titleA p::before {
    color: #ccd9ef;
}
.index_cnt3 .inner>p {
    color: #fff;
    line-height: 2.17;
    margin: 0 0 9rem;
}
.index_cnt3 .inner .button {
    width: 100%;
    max-width: 45rem;
    height: 7rem;
    border-radius: 0.5rem;
    background: #e5e7e9;
    font-size: 1.9rem;
}
.index_cnt3 .inner .button:nth-of-type(2) {
    margin: 0 0 1rem;
}
.index_cnt3 .inner .button a {
    width: 100%;
    height: inherit;
    display: grid;
    align-items: center;
    justify-content: center;
    color: inherit;
    position: relative;
    color: initial;
}
.index_cnt3 .inner .button a::after {
    content: "→";
    position: absolute;
    right: 2rem;
}
.index_cnt3 .inner .button a:hover::after{
    right: 1.5rem;
    transition: 0.5s;
}
.reason_cnt1 {
    padding: 16rem 0 8rem;
    background: linear-gradient(-45deg, #0f3e91 55%, #1f4da0 55%);
}
.reason_cnt1 .inner .col2 {
    width: 100%;
    display: flex;
    gap: 2.08vw;
    /*4*/
    align-items: start;
}
.reason_cnt1 .inner .col2 .left {
    width: 45%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}
.reason_cnt1 .inner .col2 .left .pic {
    width: 100%;
    aspect-ratio: 1/1;
    overflow: hidden;
}
.reason_cnt1 .inner .col2 .left .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.reason_cnt1 .inner .col2 .right {
    width: 55%;
}
.reason_cnt1 .inner .col2 .right .titleB h3 {
    color: #fff;
}
.reason_cnt1 .inner .col2 .right .titleB p {}
.reason_cnt1 .inner .col2 .right>p:not(.buttonA) {
    line-height: 2.17;
    color: #fff;
    margin: 0 0 5rem;
}
.reason_cnt1 .inner .col2 .right .dl {
    background: #fff;
    position: relative;
    padding: 3rem;
    margin: 0 0 4rem;
}
.reason_cnt1 .inner .col2 .right .dt {
    width: fit-content;
    height: 3.3rem;
    display: grid;
    align-items: center;
    padding: 0 1em;
    font-size: 1.9rem;
    color: #fff;
    background: #7186ac;
    position: absolute;
    top: -1.65rem;
    left: 0;
}
.reason_cnt2 {
    padding: 16rem 0 8rem;
}
.reason_cnt2 .inner .col2 {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    gap: 2.08vw;
    /*4*/
    align-items: start;
}
.reason_cnt2 .inner .col2 .left {
    width: 40%;
}
.reason_cnt2 .inner .col2 .left img {
    width: 100%;
}
.reason_cnt2 .inner .col2 .right {
    width: 60%;
}
.reason_cnt2 .inner .col2 .right .titleB p {
    color: #1f4da0;
}
.reason_cnt2 .inner .col2 .right .titleB p::after {
    border: 0.1rem solid #15181d;
}
.reason_cnt2 .inner .col2 .right>p:not(.buttonA) {
    line-height: 2.17;
}

.reason_cnt3 {
    padding: 16rem 0;
    background: #000;
}
.reason_cnt3 .inner .col2 {
    width: 100%;
    display: flex;
    gap: 2.08vw;
    /*4*/
    align-items: start;
}
.reason_cnt3 .inner .col2 .left {
    width: 45%;
    aspect-ratio: 5/3.4;
    overflow: hidden;
}
.reason_cnt3 .inner .col2 .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.reason_cnt3 .inner .col2 .right {
    width: 55%;
}
.reason_cnt3 .inner .col2 .right .titleB h3 {
    color: #fff;
}
.reason_cnt3 .inner .col2 .right .titleB p {}
.reason_cnt3 .inner .col2 .right>p:not(.buttonA) {
    line-height: 2.17;
    color: #fff;
    margin: 0 0 5rem;
}
.reason_cnt3 .inner .col2 .right .dl {
    background: #fff;
    position: relative;
    padding: 3rem;
    margin: 0 0 4rem;
}
.reason_cnt3 .inner .col2 .right .dt {
    width: fit-content;
    height: 3.3rem;
    display: grid;
    align-items: center;
    padding: 0 1em;
    font-size: 1.9rem;
    color: #fff;
    background: #7186ac;
    position: absolute;
    top: -1.65rem;
    left: 0;
}
.reason_cnt4 {
    padding: 16rem 0 8rem;
}
.reason_cnt4 .inner .col2 {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    gap: 2.08vw;
    /*4*/
    align-items: start;
}
.reason_cnt4 .inner .col2 .left {
    width: 40%;
    aspect-ratio: 5/3.4;
    overflow: hidden;
}
.reason_cnt4 .inner .col2 .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.reason_cnt4 .inner .col2 .right {
    width: 60%;
}
.reason_cnt4 .inner .col2 .right .titleB p {
    color: #1f4da0;
}
.reason_cnt4 .inner .col2 .right .titleB p::after {
    border: 0.1rem solid #15181d;
}
.reason_cnt4 .inner .col2 .right>p:not(.buttonA) {
    line-height: 2.17;
}
.reason_cnt4 .inner>p {
    line-height: 2.17;
}
.reason_cnt5 {
    padding: 10rem 0 30rem;
    background: url(/system_panel/uploads/images/index_cnt3_bg.png) no-repeat right 18.75vw top 5rem, linear-gradient(-45deg, #1f4da0 55%, #0f3e91 55%);
}
.reason_cnt5 .inner .titleB {}
.reason_cnt5 .inner .titleB h3 {
    color: #fff;
}
.reason_cnt5 .inner .titleB p {
    font-size: 1.9rem;
    width: 40%;
}
.reason_cnt5 .inner>p {
    line-height: 2.17;
    color: #fff;
}





/*products*/
.products_cnt1 {
    background: #e5e7e9;
    padding: 12rem 0 6rem;
}
.products_cnt1 .inner .col2 {
    display: flex;
    flex-direction: row-reverse;
    gap: 2.08vw;
    /*4*/
    margin: 0 0 10rem;
}
.products_cnt1 .inner .col2 .left {
    width: 45%;
}
.products_cnt1 .inner .col2 .left img {
    width: 100%;
}
.products_cnt1 .inner .col2 .right {
    width: 55%;
}
.products_cnt1 .inner .col2 .right h3 {
    font-size: 3.1rem;
    font-weight: 900;
    line-height: 1.61;
}
.products_cnt1 .inner .col2 .right .em {
    font-size: 1.9rem;
    color: #1f4da0;
    margin: 0 0 4rem;
}
.products_cnt1 .inner .col2 .right p:not(.em) {
    font-size: 1.9rem;
    line-height: 1.94;
}
.products_cnt1 .inner .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.6vw;
    /*5*/
}
.products_cnt1 .inner .grid a {
    text-decoration: none;
    color: inherit;
}
.products_cnt1 .inner .grid a .figure {
    width: 100%;
    min-height: 8rem;
    display: grid;
    grid-template-columns: 0.25fr 1fr;
    gap: 1.5625vw;
    /*3*/
    background: #fff;
    border-radius: 0.5rem;
    box-shadow: 0 0 0.5rem rgba(196, 195, 191, 0.15);
    position: relative;
}
.products_cnt1 .inner .grid a {
    width: 100%;
    min-height: inherit;
}
.products_cnt1 .inner .grid a .figure .figcaption {
    width: 100%;
    min-height: inherit;
    display: grid;
    align-items: center;
    font-size: 2rem;
}
.products_cnt1 .inner .grid a .figure .figcaption::before {
    content: "";
    width: 2.5rem;
    min-width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
    background: #1f4da0;
    display: inline-block;
    position: absolute;
    right: 1.5rem;
    top: calc(50% - 1.25rem);
}
.products_cnt1 .inner .grid a .figure .figcaption::after {
 content: "→";
 font-size: initial; 
text-align: center; 
width: 2.5rem; 
min-width: 2.5rem; 
height: 2.5rem; 
display: inline-grid; 
align-items: center; 
position: absolute; 
right: 1.5rem; 
color: #fff; 
    top: calc(50% - 1.25rem);
}
}
.products_cnt1 .inner .grid a:hover .figure .figcaption::before {
    right: 1rem;
    transition: 0.5s;
}
.products_cnt1 .inner .grid a:hover .figure .figcaption::after {
    right: 1rem;
    transition: 0.5s;
}
.products_cnt1 .inner .grid .figure .pic {
    width: 100%;
    aspect-ratio: 1/1;
    overflow: hidden;
    display: grid;
    align-content: center;
}
.products_cnt1 .inner .grid .figure .pic img {
    width: 100%;
}
.products_cnt1 .inner .grid .figure .figcaption {}

:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.col2 {
    display: flex;
    gap: 2.08vw;
    /*4*/
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>p {
    line-height: 2.17;
    margin: 0 0 3rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    margin: 0 0 2rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set {
    width: 100%;
    background: #fff;
    border: 0.5rem solid #15181d;
    padding: clamp(2rem, 1.3vw, 2.5rem);
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2 {
    width: 100%;
    display: flex;
    align-items: start;
    gap: clamp(2rem, 1.3vw, 2.5rem);
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2> :is(.left, .right)>.col2>.left {
    width: 50%;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.left {
    width: 30%;
    aspect-ratio: 1.56/2.1;
    overflow: hidden;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right {
    width: 70%;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right h4 {
    font-size: 2.5rem;
    font-weight: 900;
    margin: 0 0 1rem;
    padding: 0 0 1rem;
    border-bottom: 0.1rem solid #000;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right>p {
    line-height: 1.58;
    margin: 0 0 2rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b {
    display: flex;
    gap: 1.5625vw;
    /*3*/
    margin: 0 0 1rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>:is(.left, .right) {
    width: 50%;
    position: relative;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>:is(.left, .right) .dl {
    display: grid;
    gap: 0.5rem;
    margin: 0 0 1rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>:is(.left, .right) .dt {
    width: fit-content;
    min-height: 2.2rem;
    font-size: 1.5rem;
    background: #e5e7e9;
    display: grid;
    align-items: center;
    text-align: center;
    padding: 0 0.25em;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>:is(.left, .right) .dd {
    display: flex;
    gap: 0.5rem;
    align-items: baseline;
    font-size: 1.5rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>:is(.left, .right) .dd .span {
    font-size: 1.9rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>.left::after {
    content: "→";
    position: absolute;
    right: -1em;
    top: calc(50% - 0.5em);
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>.left .dd {
    justify-content: end;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>.right .dl {}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>.right .dt {
    font-weight: 900;
    background: #15181d;
    color: #fff;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>.right .dd {
    font-weight: 900;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right .col2b>.right .dd .span {
    color: #e80000;
}

:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right>.dl {
    width: fit-content;
    display: grid;
    gap: 0.5rem;
    margin: 0 0 0 auto;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right>.dl>.dt {
    width: fit-content;
    min-height: 2.4rem;
    font-size: 1.5rem;
    background: #f5e327;
    border-radius: 1.2rem;
    display: grid;
    align-items: center;
    text-align: center;
    padding: 0 1em;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right>.dl>.dd {
    display: flex;
    align-items: baseline;
    justify-content: center;
    font-size: 1.5rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner>.grid>.set .col2>.right>.dl>.dd .span {
    font-size: 1.9rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window {
    width: 100%;
    background: #fff;
    border: 0.5rem solid #15181d;
    padding: clamp(2rem, 1.3vw, 2.5rem);
}

:is(.products_cnt2, .products_cnt3, .products_cnt4) .window h4 {
    width: fit-content;
    font-size: 2.5rem;
    font-weight: 900;
    margin: 0 0 1rem;
    padding: 0 0 1rem;
    border-bottom: 0.1rem solid #000;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window>p {
    line-height: 1.58;
    margin: 0 0 5rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner .window .dl {}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner .window .dt {
    width: fit-content;
    min-height: 2.6rem;
    background: #1f4da0;
    color: #fff;
    display: grid;
    align-items: center;
    padding: 0 0.25em;
    margin: 0 0 1rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .inner .window .dd {
    font-size: 1.5rem;
    line-height: 1.5;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 {
    display: flex;
    gap: 2.6vw;
}

:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left {
    width: 52%;
    /*display: flex;
    flex-wrap: wrap;*/
    display: grid;
    grid-template-columns: repeat(6, auto);
    gap: 2rem 1rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set {
    width: fit-content;
    display: flex;
    flex-wrap: wrap;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set:nth-of-type(1){
    grid-row: 1/2;
    grid-column: 1/2;
    border-right: 0.1rem solid #15181d;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set:nth-of-type(2){
    grid-row: 1/2;
    grid-column: 2/7;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set:nth-of-type(3){
    grid-row: 2/3;
    grid-column: 1/4;
    border-right: 0.1rem solid #15181d;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set:nth-of-type(4){
    grid-row: 2/3;
    grid-column: 4/7;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set h5 {
    width: 100%;
    font-size: 1.5rem;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set .figure {}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set .figure .pic {
    /*flex-grow: 1;*/
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set .figure .pic img {}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .left .set .figure .figcaption {
    font-size: 1.5rem;
    text-align: center;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .right {
    width: 48%;
}
:is(.products_cnt2, .products_cnt3, .products_cnt4) .window .col2 .right>p {
    line-height: 1.58;
    margin: 0 0 5rem;
}
.products_cnt2 {
    background: #e5e7e9;
    padding: 6rem 0 12rem;
}
.products_cnt3 {
    padding: 6rem 0 12rem;
}
.products_cnt4 {
    background: #e5e7e9;
    padding: 6rem 0 12rem;
}
.products_cnt4 .inner .em {
    width: 100%;
    background: #fff;
    font-size: 2.5rem;
    font-weight: 900;
    text-align: center;
    line-height: 1.72;
    padding: clamp(2rem,2.08vw,4rem);
    margin: 4rem auto 0;
}





/*company*/
.company_cnt1 {
    background: url(/system_panel/uploads/images/index_cnt2_bg.png) bottom center no-repeat #e5e7e9;
    padding: 6rem 0 13rem;
}
.company_cnt1 .inner .col2 {
    display: flex;
    align-items: start;
    flex-direction: row-reverse;
    gap: 2.6vw;
    /*5*/

}
.company_cnt1 .inner .col2 .left {
    width: 37%;
}
.company_cnt1 .inner .col2 .left .pic {
    width: 100%;
    aspect-ratio: 4.24/5.85;
    overflow: hidden;
    margin: 0 0 1rem;
}
.company_cnt1 .inner .col2 .left .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.company_cnt1 .inner .col2 .left>p {
    text-align: right;
    margin: 0 0 1rem;
}
.company_cnt1 .inner .col2 .left .ceo {
    width: fit-content;
    display: flex;
    align-items: baseline;
    gap: 1rem;
    margin: 0 0 0 auto;
}
.company_cnt1 .inner .col2 .left .ceo .name {
    font-size: 3rem;
    font-weight: 900;
}
.company_cnt1 .inner .col2 .right {
    width: 63%;
}
.company_cnt1 .inner .col2 .right p {
    font-size: 1.9rem;
    line-height: 1.94;
}
.company_cnt2 {
    padding: 10rem 0 0;
}
.company_cnt2 .inner {
    padding: 0 0 13rem;
}
.company_cnt2 .inner .dl {
    width: 100%;
    min-height: 7.5rem;
    display: flex;
}
.company_cnt2 .inner .dl:nth-of-type(2) {
    border-top: 0.1rem solid#1f4da0;
}
.company_cnt2 .inner .dt {
    width: 30%;
    min-height: inherit;
    background: #1f4da0;
    display: grid;
    align-items: center;
    font-size: 1.9rem;
    color: #fff;
    border-bottom: 0.1rem solid#8e9ebc;
    padding: 1rem 0 1rem 2.6vw;
    /**/
}
.company_cnt2 .inner .dd {
    width: 70%;
    min-height: inherit;
    display: grid;
    align-items: center;
    font-size: 1.9rem;
    border-bottom: 0.1rem solid#1f4da0;
    border-right: 0.1rem solid#1f4da0;
    padding: 1rem 0 1rem 2.6vw;
    /**/
}
.company_cnt2 .pic {
    width: 100%;
}
.company_cnt2 .pic img {
    width: 100%;
}
.company_cnt3 {
    background: linear-gradient(-45deg, #0f3e91 55%, #1f4da0 55%);
    padding: 8rem 0 10rem;
}
.company_cnt3 .inner .titleA h3 {
    color: #fff;
}
.company_cnt3 .inner .titleA p {
    color: #ccd9ef;
}
.company_cnt3 .inner .titleA p::before {
    color: #ccd9ef;
}
.company_cnt3 .inner .col2 {
    display: flex;
    gap: 2.6vw;
    /*5*/
}
.company_cnt3 .inner .col2 .left {
    width: 36%;
    display: flex;
    gap: 1rem;
}
.company_cnt3 .inner .col2 .left .pic {
    width: 50%;
}
.company_cnt3 .inner .col2 .left .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.company_cnt3 .inner .col2 .right {
    width: 64%;
}
.company_cnt3 .inner .col2 .right h4 {
    font-size: 2.7rem;
    font-weight: 900;
    color: #c4cfe4;
    margin: 0 0 3rem
}
.company_cnt3 .inner .col2 .right p {
    color: #fff;
    line-height: 2.17;
}








/*contact*/
.contact_cnt1 {
    background: url(/system_panel/uploads/images/contact_cnt1_bg.png) bottom center no-repeat #e5e7e9;
    padding: 10rem 0;
}
.contact_cnt1 .inner>p {
    font-size: 1.9rem;
    line-height: 2.17;
    margin: 0 0 2rem;
}
.contact_cnt1 .inner>p:first-of-type {
    margin: 0 0 8rem;
}
.contact_cnt1 .inner .titleA.btm2 {
    margin: 0 0 2rem;
}
.contact_cnt1 .inner>.tel {
    width: fit-content;
    min-width: 32rem;
    height: 7.5rem;
    background: #fff;
    margin: 0 0 7rem;
}
.contact_cnt1 .inner>.tel a {
    width: 100%;
    height: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    font-size: 2.5rem;
    color: inherit;
}
.contact_cnt1 .inner>.tel a::before {
    content: "";
    background: url(/system_panel/uploads/images/icon_tel.png) no-repeat;
    width: 2.1rem;
    min-width: 2.1rem;
    height: 2.7rem;
    background-size: cover;
    display: inline-block;
}
.contact_cnt1 .inner .flex {
    display: flex;
    gap: 2rem;
    margin: 0 0 3rem;
}
.contact_cnt1 .inner .flex .buttonA {
    font-size: 1.5rem;
}
.contact_cnt1 .inner .flex .buttonA a {
    padding: 0 4em;
    display: flex;
    gap: 1rem;
}
.contact_cnt1 .inner .flex .buttonA a:hover{
    color: #fff;
}
.contact_cnt1 .inner .flex .buttonA a:hover::after{
    right: 0.5rem;
    transition: 0.5s;
}
.contact_cnt1 .inner .flex .buttonA a::before{
    content: "";
    background: url(/system_panel/uploads/images/icon_pdf.png) no-repeat;
    width: 2.3rem;
    min-width: 2.3rem;
    height: 2.7rem;
    display: inline-block;
    position: initial;
}

.contact_cnt1 .inner>.fax {
    width: fit-content;
    min-width: 32rem;
    height: 7.5rem;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}
.contact_cnt1 .inner>.fax .span {
    font-size: 2.5rem;
}
.contact_cnt2 {
    background: #f1f3f6;
    padding: 10rem 0;
}
.contact_cnt2 .inner>p {
    line-height: 2.17;
    margin: 0 0 5rem;
}
form .dl {
    width: 100%;
    min-height: 7rem;
    display: flex;
    border-bottom: 0.1rem solid #15181d;
    gap: 1rem;
}
form .dl .dt {
    width: 25%;
    min-width: 10em;
    min-height: inherit;
    padding: 1rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1.9rem;
}
form .dt .required {
    width: fit-content;
    height: 2.6rem;
    display: inline-grid;
    align-items: center;
    background: #1f4da0;
    padding: 0 0.5em;
    font-size: 1.4rem;
    color: #fff;
}
form .dl .dd {
    width: 75%;
    min-height: inherit;
    padding: 0.5rem 0;
    font-size: 1.7rem;
}
form .dl .dd.day {
    display: flex;
    align-items: baseline;
    gap: 1rem;
}
form .dl .dd.day input[type="text"],
form .dl .dd.day input[type="email"] {
    width: 6em;
}
form input[type="text"],
form input[type="email"],
form textarea {
    width: 100%;
    height: 6rem;
}
form textarea {
    height: 20rem;
}
form input.zipInput {
    width: 40%;
}
form input[type="text"],
form input[type="email"],
form input[type="checkbox"],
form textarea {
    padding: 0 1em;
    border: 0.1rem solid #dedee4;
    box-shadow: 0 0 0.5rem rgba(196, 195, 191, 0.15);
}
form select {}
form .dl .dd .radioArea {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    gap: 2.6vw;
    /*5*/
}
form .dl .dd .selectArea {}
form .dl .dd .selectArea div {
    width: fit-content;
    display: inline-block;
}
form .terms {
    background: #f8f8f9;
    border: 0.1rem solid #dedee4;
    padding: clamp(2rem, 2.08vw, 4rem);
    height: 24.5rem;
    overflow-y: scroll;
    margin: 0 0 5rem 0;
}
form .terms p {
    font-size: 1.5rem;
    line-height: 2.35;
}
form .col {

    width: 100% !important;
    display: flex;
    justify-content: center;
    margin: 0 auto 5rem;
}
form .col label {
    width: fit-content;
}
form .privacyLabel {
    font-size: 1.9rem;
    width: 100%;
    text-align: center;
}
form button {
    -webkit-appearance: none;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}
form .buttonA {
    display: block;
    margin: auto;
}
.contact_cnt3 {
    padding: 10rem 0 0;
    background: linear-gradient(-45deg, #0f3e91 55%, #1f4da0 55%);
}
.contact_cnt3 .inner {
    padding: 0 0 13rem;
}
.contact_cnt3 .inner .titleA h3 {
    color: #fff;
}
.contact_cnt3 .inner .titleA p {
    color: #ccd9ef;
}
.contact_cnt3 .inner .titleA p::before {
    color: #ccd9ef;
}
.contact_cnt3 .inner .dl {
    width: 100%;
    min-height: 7.5rem;
    display: flex;
}
.contact_cnt3 .inner .dl:first-of-type {
    border-top: 0.1rem solid#1f4da0;
}
.contact_cnt3 .inner .dt {
    width: 30%;
    min-height: inherit;
    background: #365fa9;
    display: grid;
    align-items: center;
    font-size: 1.9rem;
    line-height: 1.57;
    color: #fff;
    border-bottom: 0.1rem solid#8e9ebc;
    padding: 1rem 0 1rem 2.6vw;
    /**/
}
.contact_cnt3 .inner .dd {
    width: 70%;
    min-height: inherit;
    background: #fff;
    display: grid;
    align-items: center;
    font-size: 1.9rem;
    line-height: 1.57;
    border-bottom: 0.1rem solid#1f4da0;
    border-right: 0.1rem solid#1f4da0;
    padding: 1rem 0 1rem 2.6vw;
    /*5*/
}
.contact_cnt3 .inner .dd a {
    width: fit-content;
    color: inherit;
    text-decoration: underline;
    display: inline;
}

@media screen and (min-width: 1024px){
  .brdisplaynone br{
    display:none;
  }
  .index_cnt3 .inner .titleA h3 br:first-child{
        display:none;
  }
  .h1773814138783 br:nth-child(2){
        display:none;
  }

  
}